import { ArgumentsHost, ExceptionFilter } from '@nestjs/common';
declare class GlobalExceptionFilter implements ExceptionFilter {
    catch(exception: unknown, host: ArgumentsHost): void;
}
export default GlobalExceptionFilter;
